AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIRequest Class
AGIRequest Methods
Parameter Method
ParameterMap Method
ParameterValues Method
ToString Method

| AGIRequest ParameterValues Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.AGIRequest.ParameterValues(System.String)"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public List<string> ParameterValues(
    	string name
    )

    Public Function ParameterValues (
    	name As String
    ) As List(Of String)

    public:
    List<String^>^ ParameterValues(
    	String^ name
    )

    member ParameterValues :
            name : string -> List<string>

#### Parameters

name
  Type: System
  String

  [Missing <param name="name"/> documentation for "M:AsterNET.FastAGI.AGIRequest.ParameterValues(System.String)"]

#### Return Value

Type: List
String

[Missing <returns> documentation for "M:AsterNET.FastAGI.AGIRequest.ParameterValues(System.String)"]

See Also

#### Reference

AGIRequest Class
AsterNET.FastAGI Namespace